Debian Bug report logs - #449317
RFP: zekr-quran-translations-ur -- Zekr Quran Urdu translations

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: "Mohammad Derakhshani" <zekr.debian@gmail.com>

Date: Mon, 5 Nov 2007 03:12:01 UTC

Severity: wishlist

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, <wnpp@debian.org>:
Bug#449317; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Mohammad Derakhshani" <zekr.debian@gmail.com>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Mohammad Derakhshani" <zekr.debian@gmail.com>
To: submit@bugs.debian.org
Subject: ITP: zekr-quran-translations-ur -- Zekr Quran Urdu translations
Date: Sun, 4 Nov 2007 22:10:58 -0500
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist
X-Debbugs-CC: debian-devel@lists.debian.org

* Package name    : zekr-quran-translations-ur
  Version         : 1.1.dfsg
  Upstream Author : Mohsen Saboorian <mohsens@zekr.org>
* URL             : http://siahe.com/zekr/resources.html
* License         : Only free for non-commercial purposes
  Description     : Zekr Quran Urdu translations

 This package provides translations for use with the free Quranic
 study tool Zekr.
 It contains the following Quran translations:
 .
 Urdu - Pakistan Urdu. Authors:
  - Maulana Shah Imam Ahmed Raza Khan (kanzul_iman.zip).
 .
 There is no authenticity or correctness warranty for these
 translations. For more information please read the provided
 /usr/share/doc/zekr-quran-translations-ur/README.txt file.
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#449317; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "brian m. carlson" <sandals@crustytoothpaste.ath.cx>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 449317@bugs.debian.org (full text, mbox):

From: "brian m. carlson" <sandals@crustytoothpaste.ath.cx>
To: Mohammad Derakhshani <zekr.debian@gmail.com>, 449317@bugs.debian.org
Cc: debian-devel@lists.debian.org
Subject: Re: Bug#449317: ITP: zekr-quran-translations-ur -- Zekr Quran Urdu translations
Date: Mon, 5 Nov 2007 05:18:27 +0000
[Message part 1 (text/plain, inline)]
On Sun, Nov 04, 2007 at 10:10:58PM -0500, Mohammad Derakhshani wrote:
>Package: wnpp
>Severity: wishlist
>X-Debbugs-CC: debian-devel@lists.debian.org
>
>* Package name    : zekr-quran-translations-ur
>  Version         : 1.1.dfsg
>  Upstream Author : Mohsen Saboorian <mohsens@zekr.org>
>* URL             : http://siahe.com/zekr/resources.html
>* License         : Only free for non-commercial purposes

This is not in compliance with the Debian Free Software Guidelines, so 
you'll have to upload this to non-free (in which case there's no point 
labeling the version with "dfsg").  But see below.

> Urdu - Pakistan Urdu. Authors:
>  - Maulana Shah Imam Ahmed Raza Khan (kanzul_iman.zip).

According to Wikipedia, the translator died in 1921, which means that 
his translation occurred prior to 1923.  In this case, the translation 
is in the public domain in the United States, so the license above is 
incorrect.

> There is no authenticity or correctness warranty for these
> translations. For more information please read the provided
> /usr/share/doc/zekr-quran-translations-ur/README.txt file.

Disclaimers are most appropriate in the copyright file, not in the 
package description.  The package description should provide only enough 
information for one to decide whether or not to install the package.  If 
the correctness of the translation is so doubtful as to be useless, then 
perhaps the translation should not be packaged at all.

IANAL; IANADD.

-- 
brian m. carlson / brian with sandals: Houston, Texas, US
+1 713 440 7475 | http://crustytoothpaste.ath.cx/~bmc | My opinion only
a typesetting engine: http://crustytoothpaste.ath.cx/~bmc/code/thwack
OpenPGP: RSA v4 4096b 88AC E9B2 9196 305B A994 7552 F1BA 225C 0223 B187
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#449317; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Mohammad Derakhshani" <zekr.debian@gmail.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #15 received at 449317@bugs.debian.org (full text, mbox):

From: "Mohammad Derakhshani" <zekr.debian@gmail.com>
To: "brian m. carlson" <sandals@crustytoothpaste.ath.cx>, "Mohammad Derakhshani" <zekr.debian@gmail.com>, 449317@bugs.debian.org, debian-devel@lists.debian.org, mohsens@gmail.com
Subject: Re: Bug#449317: ITP: zekr-quran-translations-ur -- Zekr Quran Urdu translations
Date: Mon, 5 Nov 2007 01:48:04 -0500
[Message part 1 (text/plain, inline)]
Hi,

>* Package name    : zekr-quran-translations-ur
> >  Version         : 1.1.dfsg
> >  Upstream Author : Mohsen Saboorian <mohsens@zekr.org>
> >* URL             : http://siahe.com/zekr/resources.html
> >* License         : Only free for non-commercial purposes
>
> This is not in compliance with the Debian Free Software Guidelines, so
> you'll have to upload this to non-free (in which case there's no point
> labeling the version with "dfsg").  But see below.


I named this packaged based on another package of mine which was reviewed
and accepted:
<http://packages.debian.org/sid/zekr-quran-translations-en>

Do you think the dfsg even in the accepted package
zekr-quran-translations-en should be removed?

> Urdu - Pakistan Urdu. Authors:
> >  - Maulana Shah Imam Ahmed Raza Khan (kanzul_iman.zip).
>
> According to Wikipedia, the translator died in 1921, which means that
> his translation occurred prior to 1923.  In this case, the translation
> is in the public domain in the United States, so the license above is
> incorrect.


That's right, I made a mistake. Thank you, I will change it to the Public
Domain.


> > There is no authenticity or correctness warranty for these
> > translations. For more information please read the provided
> > /usr/share/doc/zekr-quran-translations-ur/README.txt file.
>
> Disclaimers are most appropriate in the copyright file, not in the
> package description.  The package description should provide only enough
> information for one to decide whether or not to install the package.  If
> the correctness of the translation is so doubtful as to be useless, then
> perhaps the translation should not be packaged at all.


I think this translation is good enough to be packaged for Debian. But
because
1. issue of translating Quran is very disputable (In Islamic theology,
perfectly translating Quran is considered impossible), and
2. we are not sure enough that the current translation is exactly word by
word matches the real translation done by the its translator, and
3. in zekr-quran-translations-en which was reviewed and accepted we used
exactly the same disclaimer,
in my humble opinion, I think it is better to not change the disclaimer.

P.S: If you can send me a link of howto discussing when a package should be
called dfsg I will appreciate.

Regards,
Mohammad
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#449317; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "brian m. carlson" <sandals@crustytoothpaste.ath.cx>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #20 received at 449317@bugs.debian.org (full text, mbox):

From: "brian m. carlson" <sandals@crustytoothpaste.ath.cx>
To: Mohammad Derakhshani <zekr.debian@gmail.com>
Cc: 449317@bugs.debian.org, debian-devel@lists.debian.org, mohsens@gmail.com
Subject: Re: Bug#449317: ITP: zekr-quran-translations-ur -- Zekr Quran Urdu translations
Date: Mon, 5 Nov 2007 07:11:33 +0000
[Message part 1 (text/plain, inline)]
On Mon, Nov 05, 2007 at 01:48:04AM -0500, Mohammad Derakhshani wrote:
>I named this packaged based on another package of mine which was reviewed
>and accepted:
><http://packages.debian.org/sid/zekr-quran-translations-en>
>
>Do you think the dfsg even in the accepted package
>zekr-quran-translations-en should be removed?

You only use "dfsg" in the version number of a package when you have 
repacked the original tarball to exclude materials that aren't in 
compliance with the DFSG.  Since you obviously don't do that with 
non-free packages, there's no point in using the "dfsg" label.

I think that whenever you upload a new upstream version, you should 
remove the "dfsg" in the English translations package, yes.  Don't 
re-upload just to remove the "dfsg".

>I think this translation is good enough to be packaged for Debian. But
>because
>1. issue of translating Quran is very disputable (In Islamic theology,
>perfectly translating Quran is considered impossible), and

I'm aware of this debate.

>2. we are not sure enough that the current translation is exactly word by
>word matches the real translation done by the its translator, and
>3. in zekr-quran-translations-en which was reviewed and accepted we used
>exactly the same disclaimer,
>in my humble opinion, I think it is better to not change the disclaimer.

Okay.  I'm not at all picky.  You're always free to ignore my 
suggestions; you're the maintainer, and I'm not.

>P.S: If you can send me a link of howto discussing when a package should be
>called dfsg I will appreciate.

Included above.

-- 
brian m. carlson / brian with sandals: Houston, Texas, US
+1 713 440 7475 | http://crustytoothpaste.ath.cx/~bmc | My opinion only
a typesetting engine: http://crustytoothpaste.ath.cx/~bmc/code/thwack
OpenPGP: RSA v4 4096b 88AC E9B2 9196 305B A994 7552 F1BA 225C 0223 B187
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#449317; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Josselin Mouette <joss@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #25 received at 449317@bugs.debian.org (full text, mbox):

From: Josselin Mouette <joss@debian.org>
To: "brian m. carlson" <sandals@crustytoothpaste.ath.cx>
Cc: Mohammad Derakhshani <zekr.debian@gmail.com>, 449317@bugs.debian.org, debian-devel@lists.debian.org
Subject: Re: Bug#449317: ITP: zekr-quran-translations-ur -- Zekr Quran Urdu translations
Date: Mon, 05 Nov 2007 10:20:08 +0100
[Message part 1 (text/plain, inline)]
Le lundi 05 novembre 2007 à 05:18 +0000, brian m. carlson a écrit :
> > Urdu - Pakistan Urdu. Authors:
> >  - Maulana Shah Imam Ahmed Raza Khan (kanzul_iman.zip).
> 
> According to Wikipedia, the translator died in 1921, which means that 
> his translation occurred prior to 1923.  In this case, the translation 
> is in the public domain in the United States, so the license above is 
> incorrect.

That would be true if the author was a US citizen.

-- 
 .''`.
: :' :      We are debian.org. Lower your prices, surrender your code.
`. `'       We will add your hardware and software distinctiveness to
  `-        our own. Resistance is futile.
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#449317; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Florian Weimer <fw@deneb.enyo.de>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #30 received at 449317@bugs.debian.org (full text, mbox):

From: Florian Weimer <fw@deneb.enyo.de>
To: "brian m. carlson" <sandals@crustytoothpaste.ath.cx>
Cc: Mohammad Derakhshani <zekr.debian@gmail.com>, 449317@bugs.debian.org, debian-devel@lists.debian.org
Subject: Re: Bug#449317: ITP: zekr-quran-translations-ur -- Zekr Quran Urdu translations
Date: Mon, 05 Nov 2007 12:34:52 +0100
* brian m. carlson:

>> Urdu - Pakistan Urdu. Authors:
>>  - Maulana Shah Imam Ahmed Raza Khan (kanzul_iman.zip).
>
> According to Wikipedia, the translator died in 1921, which means that
> his translation occurred prior to 1923.  In this case, the translation
> is in the public domain in the United States, so the license above is
> incorrect.

Someone might claim (and have) rights on the digitization which are not
based on copyright.




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#449317; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Christian Perrier <bubulle@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #35 received at 449317@bugs.debian.org (full text, mbox):

From: Christian Perrier <bubulle@debian.org>
To: Mohammad Derakhshani <zekr.debian@gmail.com>, 449317@bugs.debian.org
Subject: Re: Bug#449317: ITP: zekr-quran-translations-ur -- Zekr Quran Urdu translations
Date: Mon, 5 Nov 2007 07:36:14 +0100
[Message part 1 (text/plain, inline)]
Quoting Mohammad Derakhshani (zekr.debian@gmail.com):
> Package: wnpp
> Severity: wishlist
> X-Debbugs-CC: debian-devel@lists.debian.org
> 
> * Package name    : zekr-quran-translations-ur
>   Version         : 1.1.dfsg
>   Upstream Author : Mohsen Saboorian <mohsens@zekr.org>
> * URL             : http://siahe.com/zekr/resources.html
> * License         : Only free for non-commercial purposes

If these translations are "free for non-commercial purposes" (which is
non free wrt the DFSG, unless I'm very wrong in my understanding of
the DFSG), why is the package version including "dfsg"?

Couldn't the authors of these translations be teached about avoiding
such license restrictions which indeed limit the diffusion of their
work, which is certainly not their goal when their work on that task.

[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#449317; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Mohsen Saboorian" <mohsens@gmail.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #40 received at 449317@bugs.debian.org (full text, mbox):

From: "Mohsen Saboorian" <mohsens@gmail.com>
To: "Christian Perrier" <bubulle@debian.org>
Cc: 449317@bugs.debian.org
Subject: Re: Bug#449317: ITP: zekr-quran-translations-ur -- Zekr Quran Urdu translations
Date: Mon, 5 Nov 2007 22:29:49 +0330
> Couldn't the authors of these translations be teached about avoiding
> such license restrictions which indeed limit the diffusion of their
> work, which is certainly not their goal when their work on that task.

Some of them actually do. Others have concerns for exposing their work
in the public domain for many reasons.
- For not (re)selling what they do while they sold their works to a
specific publisher.
- Many think that the only way literary protection is to to keep
hardline (copy)right statements.
- Some think that keeping a work more restrictive in cases, makes it
more valuable ;)
- And finally, some of them did not stated anything about the public
availability of their works, and when eventually died, their heirs
made their work commercial and restrictive.




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#449317; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Mohammad Derakhshani <zekr.debian@gmail.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #45 received at 449317@bugs.debian.org (full text, mbox):

From: Mohammad Derakhshani <zekr.debian@gmail.com>
To: Christian Perrier <bubulle@debian.org>
Cc: Mohammad Derakhshani <zekr.debian@gmail.com>, 449317@bugs.debian.org
Subject: Re: Bug#449317: ITP: zekr-quran-translations-ur -- Zekr Quran Urdu translations
Date: Mon, 05 Nov 2007 13:59:52 -0500
Christian,

Christian Perrier wrote:
> Quoting Mohammad Derakhshani (zekr.debian@gmail.com):
>> Package: wnpp
>> Severity: wishlist
>> X-Debbugs-CC: debian-devel@lists.debian.org
>>
>> * Package name    : zekr-quran-translations-ur
>>   Version         : 1.1.dfsg
>>   Upstream Author : Mohsen Saboorian <mohsens@zekr.org>
>> * URL             : http://siahe.com/zekr/resources.html
>> * License         : Only free for non-commercial purposes
> 
> If these translations are "free for non-commercial purposes" (which is
> non free wrt the DFSG, unless I'm very wrong in my understanding of
> the DFSG), why is the package version including "dfsg"?

I will remove dfsg.

> Couldn't the authors of these translations be teached about avoiding
> such license restrictions which indeed limit the diffusion of their
> work, which is certainly not their goal when their work on that task.
> 

I think most of Qu'ra translations are publicly available on the Web,
and their authors usually don't complain about this fact. But when they
are asked for official permissions for distribution of their work, some
of them only give the permission only for non-commercial purposes. I
think one of reasons behind that is some of authors are supported by
some institutions and sometimes these institutions after supporting the
author look for a little bit benefit from their work to be able to
continue their supports on the future work of other authors.

Best,
Mohammad





Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#449317; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "David Starner" <prosfilaes@gmail.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #50 received at 449317@bugs.debian.org (full text, mbox):

From: "David Starner" <prosfilaes@gmail.com>
To: "Josselin Mouette" <joss@debian.org>, 449317@bugs.debian.org, debian-devel@lists.debian.org
Subject: Re: Bug#449317: ITP: zekr-quran-translations-ur -- Zekr Quran Urdu translations
Date: Sun, 11 Nov 2007 23:24:18 -0500
Josselin Mouette wrote:
>Le lundi 05 novembre 2007 à 05:18 +0000, brian m. carlson a écrit :
> > According to Wikipedia, the translator died in 1921, which means that
> > his translation occurred prior to 1923.  In this case, the translation
> > is in the public domain in the United States, so the license above is
> > incorrect.
>
> That would be true if the author was a US citizen.

His citizenship is irrelevant here. If it was _published_ (_not_
translated) prior to 1923, it's in the public domain in the US. If it
was published prior to the translator's death, it's most likely out of
copyright everywhere, though there are some unlikely exceptions.

Owner recorded as Mohammad Derakhshani <zekr.debian@gmail.com>. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. (Sun, 18 Nov 2007 12:42:18 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Mohammad Derakhshani <zekr.debian@gmail.com>:
Bug#449317; Package wnpp. (Mon, 24 May 2010 09:39:14 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Mohammad Derakhshani <zekr.debian@gmail.com>. (Mon, 24 May 2010 09:39:14 GMT) Full text and rfc822 format available.

Message #57 received at 449317@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 449317@bugs.debian.org
Cc: control@bugs.debian.org
Subject: zekr-quran-translations-ur: changing back from ITP to RFP
Date: Mon, 24 May 2010 09:37:02 +0000
retitle 449317 RFP: zekr-quran-translations-ur -- Zekr Quran Urdu translations
noowner 449317
thanks

Hi,

This is an automatic email to change the status of zekr-quran-translations-ur back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 30 months.

If you are still interested in adopting zekr-quran-translations-ur, please send a mail to
<control@bugs.debian.org> with:

 retitle 449317 ITP: zekr-quran-translations-ur -- Zekr Quran Urdu translations
 owner 449317 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
adopting the package. It is also a good idea to document your progress on this
ITA from time to time, by mailing <449317@bugs.debian.org>.

Thank your for your interest in Debian,
-- 
Lucas, for the QA team




Changed Bug title to 'RFP: zekr-quran-translations-ur -- Zekr Quran Urdu translations' from 'ITP: zekr-quran-translations-ur -- Zekr Quran Urdu translations' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 24 May 2010 09:39:54 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Mohammad Derakhshani <zekr.debian@gmail.com>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 24 May 2010 09:39:54 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 08:48:50 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.